<?php
//DB Data
include '../../ASEngine/AS.php';
if(!$login->isLoggedIn())
    header("Location: ../../login.php");
$user = new ASUser(ASSession::get("user_id"));
$userInfo = $user->getInfo();

//basic include files
require_once("../../../db.php");

//variables
$roomid = $_GET['roomid'];
$roomname = $_GET['roomname'];
$pricestatus = $_GET['pricestatus'];
$price_id = $_GET['price_id'];
$hotelid = $_GET['hotelid'];
$hotelname = $_GET['hotelname'];

mysqli_query($conn, "UPDATE hotel_room_price SET price_status = '$pricestatus' WHERE price_id = '$price_id' AND room_type_id = '$roomid' ");

mysqli_close($conn);

header("Location: ../../manage-room.php?roomid=".$roomid."&roomname=".$roomname."&hotelid=".$hotelid."&hotelname=".$hotelname."&hotelmsn=".$pricestatus);
?>